PostgreSQL 7.1.3 Documentation
Prev |  | Next

# pg_lo_tell

## Name

pg_lo_tell -- return the current seek position of a large object

## Synopsis

    pg_lo_tell conn fd

### Inputs

`conn`

  Specifies a valid database connection.

`fd`

  File descriptor for the large object from pg_lo_open.

### Outputs

`offset`

  A zero-based offset in bytes suitable for input to `pg_lo_lseek`.

## Description

`pg_lo_tell` returns the current to `offset` in bytes from the beginning of the large object.

## Usage

Prev | Home | Next
pg_lo_lseek | Up | pg_lo_unlink